# Constant Field Values

## Contents

- org.eclipse.*

## org.eclipse.*

org.eclipse.gef.cloudio.internal.ui.CloudioUiBundle
Modifier and Type
Constant Field
Value
`public static final String`
`ADD`
`"add.gif"`
`public static final String`
`PLUGIN_ID`
`"org.eclipse.gef.cloudio"`
`public static final String`
`REMOVE`
`"remove.gif"`
`public static final String`
`TOGGLE_COLORS`
`"toggle_colors.gif"`

org.eclipse.gef.cloudio.internal.ui.layout.DefaultLayouter
Modifier and Type
Constant Field
Value
`public static final String`
`X_AXIS_VARIATION`
`"xaxis"`
`public static final String`
`Y_AXIS_VARIATION`
`"yaxis"`